<?php

namespace App\Modules\BookingAdditional\Application\Create;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class CreateBookingAdditionalResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
